#auth {
    width: 600px;
    margin: 0 auto;
    padding: 40px 0;
}

#register {
    width: 280px;
    padding: 0 20px 0 0;
    border-right: 1px solid #ccc;
}

#login {
    float: right;
    width: 280px;
}

#auth h2 {
    margin: 0;
    padding: 0 0 20px 0;
    font-size: 20px;
    font-weight: normal;
}

#auth .field {
    padding: 0 0 20px 0;
}

#auth .field span {
    display: block;
}

#auth .field .input {
    padding:10px 0 0 0; 
}

#auth .field select, #auth .field input[type="text"], #auth .field input[type="email"], #auth .field input[type="password"] {
    box-sizing:border-box;
    width: 100%;
}

#auth .field p {
    color: red;
}

#auth button {
    height: 40px;
    width: 100%;
    box-sizing: border-box;
}
